https://bugs.documentfoundation.org/show_bug.cgi?id=103259

V Stuart Foote <vstuart.fo...@utsa.edu> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            |vstuart.fo...@utsa.edu

--- Comment #3 from V Stuart Foote <vstuart.fo...@utsa.edu> ---
(In reply to Yousuf Philips (jay) from comment #0)
> The patch to bug 94716 makes it only possible to use Oracle's JDK with
> Libreoffice on mac, so shouldnt we change the error message to better tell
> users of this requirement/limitation. Also the patch makes it not possible
> on mac os x 10.9 and below.
> 
> I've created a patch for this and would assume people would like to give
> their input on the string text "%PRODUCTNAME requires Oracle's Java
> Development Kit (JDK) on Mac OS X 10.10 or greater to perform this task.
> Please install them and restart %PRODUCTNAME."
> 
> https://gerrit.libreoffice.org/29920

@Jay, *

This is fine so long as we remember that Patrick L's patch to use a JDK
contributed from NeoOffice is a workaround

http://cgit.freedesktop.org/libreoffice/core/commit/?id=32bc8ddbf335dd26019edcf12758643b4cff9913

and must at some point be reverted when Oracle cleans up Apples mess.

At that point when JRE is again functional, this will need to be reverted as
well.

-- 
You are receiving this mail because:
You are the assignee for the bug.
_______________________________________________
Libreoffice-bugs mailing list
Libreoffice-bugs@lists.freedesktop.org
https://lists.freedesktop.org/mailman/listinfo/libreoffice-bugs

Reply via email to